li 
{  
  list-style-image: url('../../New/bullet.gif');
  margin-top: 4px;
  margin-left : 0px
}
/* these header elements are specifically for use in the visual editor */
h2 {
	font-size: 11pt;
	color: #AA2000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top : 6px;
	margin: 0pt 0pt 0pt 0pt;	
}
h3 {
	font-size:10pt;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: 0pt 0pt 0pt 0pt;
}
h4 {
	font-size:10pt;
	color: #AA2000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: 0pt 0pt 0pt 0pt;
}
h5 {
	font-size:13pt;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: lighter;
	margin: 0pt 0pt 0pt 0pt;	
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	margin: 0pt 0pt 0pt 0pt;	
}